
#contents {
  background: var(--color_5);
}
/*====================================================
////id |  interview_page_title
====================================================*/
#interview_page_title {
  background: #fff;
  margin-top: -1px;
}
#interview_page_title .interview_page_title-bg-wrapper .innerBox {
  padding: min(18vw, 80px) 0 min(20vw, 230px);
}
.interview_page_title-head {
  color: var(--color_1);
  display: flex;
    flex-direction: column;
    align-items: center;
}
.interview_page_title-head img {
  height: 2em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}

/*====================================================
////id |  interview-nav
====================================================*/
.interview_page_title-nav {
  display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: .88em;
  font-size: min(3.72vw, 1.8rem);
}
.interview_page_title-nav-item {
  border: solid 1px #848484;
  border-radius: 2em;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
  line-height: 1;
  padding: .4em 1em .5em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {
  .interview_page_title-nav-item:hover {
    border-color: var(--color_2);
    color: var(--color_2);
  }
}


/*====================================================
////id |  interview-item
====================================================*/
.interview-item-img .coverImg {
  border-radius: 30px;
}
.interview-item-link {
  display: grid;
    grid-gap: 1.3em;
    grid-template-rows: auto 1fr;
  line-height: 1.4;
}
.interview-item-wrapper {
  display: grid;
  /* margin: min(8vw, 100px) auto 0; */
}
.interview-item-content {
  display: grid;
    grid-gap: .2em;
    grid-template-rows: auto auto 1fr;
}

.interview-item-category {
  color: var(--color_2);
  display: flex;
    flex-wrap: wrap;
    gap: 1em;
  font-size: 1.3rem;
}
.interview-item-title {
  font-size: 1.125em;
  font-weight: 700;
}
.interview-item-detail {
  font-weight: 400;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .interview-item-wrapper {
    grid-gap: 24px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 600.0px) {
  .interview-item-wrapper {
    grid-template-columns: 1fr;
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960.1px) {
  .interview-item-wrapper {
    grid-gap: 56px 24px;
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  single
====================================================*/
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}


.footer_contact-bg-wrapper::before {
  filter: none;
}